iOS 4.0 Jailbreak

Discussion in 'iOS Jailbreak & Cydia' started by Milesneptune, Apr 9, 2010.

  1. Milesneptune

    Milesneptune Active Member

    Joined:
    Aug 18, 2008
    Messages:
    1,186
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I was thinking that 4.0 might have the same vulnerability as 3.1.3 because people with a jailbroken 3.1.2 could upgrade to a custom ipsw of 3.1.3 and be jailbroken. So maybe someone could make Sn0wbreeze recognize the 4.0 ipsw and someone who has a jailbroken 3.1.2 and is a developer who has 4.0 could try creating a custom ipsw of 4.0 and upgrading

    Please Register or Log in to view images

    it is worth a try
  2. xXrkidXx

    xXrkidXx Well-Known Member

    Joined:
    Mar 27, 2009
    Messages:
    4,594
    Likes Received:
    129
    Device:
    iPhone 5 (Black)
    Yup. It does but only the exploit that hasn't been released yet(comex/geohot's). That's why you can't make Sn0wbreeze work like that.

    It wouldn't work. Sn0wbreeze only works on the old bootrom exploits, which don't exist in 4.0.
  3. Techno89

    Techno89 New Member

    Joined:
    Jan 5, 2008
    Messages:
    243
    Likes Received:
    11
    Device:
    iPad
    what if we just add the keys to quickpwn or pwnage tool ?
  4. Aodhan97

    Aodhan97 Banned

    Joined:
    Jan 31, 2009
    Messages:
    193
    Likes Received:
    0
    Device:
    3G iPod touch
    makes sense
  5. Milesneptune

    Milesneptune Active Member

    Joined:
    Aug 18, 2008
    Messages:
    1,186
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    thats what i was thinking we should definitly try it. i am getting a dev account but i can't jailbreak because i am on 3.1.3
  6. ihax_ipt

    ihax_ipt Banned

    Joined:
    Jan 31, 2010
    Messages:
    241
    Likes Received:
    0
    Device:
    3G iPod touch
    Just, no.

    It is not even close to that simple. Jailbreaking is not easy. Plus, Quickpwn has been discontinued for quite some time, and it doesn't even have the arm7_go exploit implemented. That's how outdated it is. PwnageTool requires patched files, which is already hard to do. Let alone using bsdiff to make the files compatible with the PwnageTool bundles.

    Want to jailbreak your device? Here's how you start: Wait. Here's how you end: reading the iPhone dev team blog and/or the Chronic dev team blog.

    That is all.
  7. Toilet Duck

    Toilet Duck New Member

    Joined:
    Dec 15, 2009
    Messages:
    290
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Got a web addy for the blogs?
  8. kidchaos

    kidchaos New Member

    Joined:
    Apr 6, 2010
    Messages:
    26
    Likes Received:
    0
    Device:
    4G iPod touch
    @Milesneptune
    well you can just downgrade ur device nd make it rain or make it snow on it
  9. Milesneptune

    Milesneptune Active Member

    Joined:
    Aug 18, 2008
    Messages:
    1,186
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    i cant downgrade
  10. stanleybridgeboy

    stanleybridgeboy New Member

    Joined:
    Mar 27, 2010
    Messages:
    191
    Likes Received:
    0
    Device:
    iPhone 3G (White)
    Milesneptune, you make pointless posts and throw out these ideas that never follow through.

    Our little development team adventure was one sign of your constant failures. If your gonna bring up an idea or say your gonna do something, you damn well better have the intentions to fulfill that post. Otherwise, stop with your bullsh*t and get on with the things you'll actually accomplish.

Share This Page